﻿/*-----------------------------CSS Reset-------------------
-------------------------------------------------------- */
* {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: normal;
}

b,
strong {
font-weight: bold;
color: #676767;
}

img,
a img {
border: none;
}

/*-----------------Schriften--------------------------------
----------------------------------------------------------*/
body{
    font-family: tahoma, arial, verdana, sans-serif;
    line-height: normal;
    background-color: #132948;

}
h1, h2, h3, h4 {
	font-weight: bold;
	margin-bottom: 0.8em;
	color: #676767;
}
h1 {
	font-size: 1.7em;
}
h2{
	font-size: 1.5em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
p{
	color: #676767;
	font-size: 1em;
	margin-bottom: 1.0em;
}
a:link, a:visited, a:active { 
	text-decoration: none; 
	color: #676767;
}
a:hover { 
	text-decoration: none;
	color: red;
}
/*-----------------Layout-----------------------------------
----------------------------------------------------------*/
#container {
	background-color: #132948;
	width: 1024px;/*746px;*/
	text-align: left;
	margin: 0px auto;
	overflow: hidden;
}
#top a {
	font-size: 1px;
}
/*---head---*/
#head {
	background: white url('../images/top-bg.jpg') repeat-x left top;
	width: 1024px;
	height: 146px;
	overflow: hidden;
	padding: 15px 10px 0 15px;
}
#head h1 a {
	background:transparent url('../images/wci-logo.png') no-repeat scroll left top;
	display: block;
	height: 135px;
	text-indent:-1000em; 
	width: 251px; 
	z-index:1000; 
}
#navMenu-a {
    position: relative;
	height: 130px;
	width: 300px;
	left: 380px;
	bottom: 119px;
}

#navMenu-a li {
	margin: 0 0 0 20px;
    list-style-type: disc;
    list-style-position: outside;
    color: red;
	height: 2em;
}
#socialmedia {
	margin-top: -480px;
}
#donate {
    position: relative;
	height: 46px;
	width: 140px;
	left: 687px;
	bottom: -266px;
}
#facebook {
    position: relative;
	height: 36px;
	width: 36px;
	left: 740px;
	bottom: -200px;
}
#twitter {
    position: relative;
	height: 36px;
	width: 36px;
	left: 750px;
	bottom: -200px;
}
#apply-now {
    position: relative;
	height: 45px;
	width: 140px;
	left: 633px;
	bottom: -266px;
}
/*---Navigation---*/
.navigation {
    width: 1024px;
    padding: 5px 0 0 0;
    margin: 0;
    border: 1px solid #ccc;
    background: #fff;
}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/opaque_dl.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#menu {list-style-type:none; margin:0 0 30px 0; padding: 0 0 0 25px;}

#menu li {display:block; float:left; position:relative; z-index:100; margin-right:11px;}
#menu li span {display:block; z-index:100; padding: 5px 10px; font-size:1em;}
#menu li a, #menu li a:visited {display:block; padding:0; white-space:nowrap;}

#menu dl {position:absolute; top:0; left:0; margin: 0; padding: 0; background:transparent url('../images/opaque.png');}
* html #menu dl {background:transparent url(../images/opaque.gif);}
#menu dt {margin:0; font-size: 1em; float:left;}
#menu dd {display:none; background: transparent; clear:left; margin:0; padding:0; color: #fff; font-size: 1em; text-align:left;}

#menu dt a, #menu dt a:visited {display:block; color:#676767; padding: 5px 10px; text-decoration:none;}
#menu dd a, #menu dd a:visited {color:#676767; text-decoration:none; display:block; padding: 5px 10px;}

#menu li a:hover {border:0; text-decoration:none;}

#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {padding-bottom:15px;}
#menu li:hover dt a, #menu li a:hover dt a, #menu dd a:hover {color:#c00;}

/* ================================================================
End of the stylesheed from Stu Nicholls
=================================================================== */
/*--Content---*/
#content {
	width: 1024px;
	height: 100%;
	overflow: hidden;
	background-color: white;

}
#top-one {
	background: no-repeat left top url('../images/top-one-bg.jpg') white;
	height: 100%;
	margin-top: 2px;
	width: 1024px;
	overflow: hidden;
}
.timePosted {
  	font-size:0.75em;
}
#top-all {
	height: 100%;
	margin-top: 2px;
	min-height: 644px;
	width: 1024px;
	overflow: hidden;
}
.bannerphoto1 {
	background: white url('../images/bannerphoto1.jpg') no-repeat left top;
}
.bannertop1 {
	background: white url('../images/banner-top-1.jpg') no-repeat left top;
}
.bannertop2 {
	background: white url('../images/banner-top-2.jpg') no-repeat left top;
}
.bannertop3 {
	background: white url('../images/banner-top-3.jpg') no-repeat left top;
}
.bannertop4 {
	background: white url('../images/banner-top-4.jpg') no-repeat left top;
}
.bannertop5 {
	background: white url('../images/banner-top-5.jpg') no-repeat left top;
}
.bannerpepinillos {
	background: white url('../images/bannerpepinillos.jpg') no-repeat left top;
}
.bannerphoto3 {
	background: white url('../images/BannerPhoto3.jpg') no-repeat left top;
}
.banneredificio {
	background: white url('../images/banneredificio.jpg') no-repeat left top;
}
.bannerphotoprograms {
	background: white url('../images/BannerPhotoPrograms.png') no-repeat left top;
}
.bannerlamparas {
	background: white url('../images/bannerlamparas.jpg') no-repeat left top;
}
.bannerarco {
	background: white url('../images/bannerarco.jpg') no-repeat left top;
}
.bannerflores {
	background: white url('../images/Bannerflores.jpg') no-repeat left top;
}
.bannerluzbambo {
	background: white url('../images/Bannerluzbamboo.jpg') no-repeat left top;
}
.bannerparaguas {
	background: white url('../images/bannerparaguas.jpg') no-repeat left top;
}
.bannergiants {
	background: white url('../images/bannergiants.jpg') no-repeat left top;
}
.bannerciudad {
	background: white url('../images/bannerCiudad.jpg') no-repeat left top;
}
.bannermuneca {
	background: white url('../images/bannermuneca.jpg') no-repeat left top;
}
#content-all {
	width: 1004px;
	min-height: 646px;
	margin: 10px;
}
#content-all ol {
	list-style: decimal;
	padding-left: 1.5em;
	color: #676767;
	font-size: small;
}
#content-all img {
	margin:10px;
}
#right-content {
	float: right;
	width: 468px;
	margin: 10px 15px 0 0;
	overflow: hidden;
	background-color: transparent;
}
#right-all {
	float: right;
	width: 655px;
	min-height: 506px;
	margin-right: 20px;
	padding-top: 150px;
	padding-bottom: 10px;
}
#right-all h2 {
	display: block;
	height: 34px;
	text-indent:-1000em; 
	width: 622px; 
	z-index:1000;
	position: relative;
	bottom: 0px;
	left: -1.5em; 
}
.t-presentations {
	background: transparent url('../images/TitlePresentations.png') no-repeat left top;
}
.t-mission {
	background: transparent url('../images/TitleMissionandPurpose.png') no-repeat left top;
}
.t-404error {
	background: transparent url('../images/Title404Error.png') no-repeat left top;
}
.t-wcistaff {
	background: transparent url('../images/TitleWCIstaff.png') no-repeat left top;
}
.t-reps {
	background: transparent url('../images/TitleWorldwideReps.png') no-repeat left top;
}
.t-partners {
	background: transparent url('../images/TitlePartners.png') no-repeat left top;
}
.t-sitemap {
	background: transparent url('../images/TitleSiteMap.png') no-repeat left top;
}
.t-agreementdisclaimer {
	background: transparent url('../images/TitleAgreementDisclaimer.png') no-repeat left top;
}
.t-wcjapplication {
	background: transparent url('../images/TitleWCJ-Application.png') no-repeat left top;
}
.t-wctiapplication {
	background: transparent url('../images/TitleWCTI-Application.png') no-repeat left top;
}
.t-letter {
	background: transparent url('../images/TitleLetterFromOurCEO.png') no-repeat left top;
}
.t-wciprograms {
	background: transparent url('../images/TitleWCIPrograms.png') no-repeat left top;
}
.t-applynow {
	background: transparent url('../images/TitleApplyNow.png') no-repeat left top;
}
.t-thankyou {
	background: transparent url('../images/TitleThankyou.png') no-repeat left top;
}
.t-updates {
	background: transparent url('../images/TitleUpdates.png') no-repeat left top;
}
.t-attention {
	background: transparent url('../images/TitleAttention.png') no-repeat left top;
}
.t-hostfamilies {
	background: transparent url('../images/TitleHostFamilies.png') no-repeat left top;
}
.t-dateslocations {
	background: transparent url('../images/TitleDatesLocations.png') no-repeat left top;
}
.t-diversity {
	background: transparent url('../images/TitleDiversity.png') no-repeat left top;
}
.t-handsoneducation {
	background: transparent url('../images/TitleHands-on-Education.png') no-repeat left top;
}
.t-questionsanswers {
	background: transparent url('../images/TitleQuestionsAnswers.png') no-repeat left top;
}
.t-admissionsfees {
	background: transparent url('../images/TitleAdmissionsFees.png') no-repeat left top;
}
.t-chinesepresentation {
	background: transparent url('../images/TitleChinesepresentation.png') no-repeat left top;
}
.t-germanpresentation {
	background: transparent url('../images/TitleGermanPresentation.png') no-repeat left top;
}
.t-download {
	background: transparent url('../images/TitleDownload.png') no-repeat left top;
}
.t-proffdevelopmentcredit {
	background: transparent url('../images/TitleProffDevelopmentCredit.png') no-repeat left top;
}
.t-safety {
	background: transparent url('../images/TitleSafety.png') no-repeat left top;
}
.t-communitycontribution {
	background: transparent url('../images/TitleCommunityContribution.png') no-repeat left top;
}
.t-arigato {
	background: transparent url('../images/TitleArigato.png') no-repeat left top;
}
.t-contact {
	background: transparent url('../images/TitleContactUs.png') no-repeat left top;
}
.t-getinvolved {
	background: transparent url('../images/TitleGetInvolved.png') no-repeat left top;
}
.t-arao {
	background: transparent url('../images/TitleArao.png') no-repeat left top;
}
.t-omura {
	background: transparent url('../images/TitleOmura.png') no-repeat left top;
}
.t-omuta {
	background: transparent url('../images/TitleOmuta.png') no-repeat left top;
}
.t-toyota {
	background: transparent url('../images/TitleToyota.png') no-repeat left top;
}
.t-abiko {
	background: transparent url('../images/TitleAbiko.png') no-repeat left top;
}
.t-masuda {
	background: transparent url('../images/TitleMasuda.png') no-repeat left top;
}
.t-mito {
	background: transparent url('../images/TitleMito.png') no-repeat left top;
}
.t-toride {
	background: transparent url('../images/TitleToride.png') no-repeat left top;
}
.t-kumamoto {
	background: transparent url('../images/TitleKumamoto.png') no-repeat left top;
}
.t-hiroshima {
	background: transparent url('../images/TitleHiroshima.png') no-repeat left top;
}
.t-ueda {
	background: transparent url('../images/TitleUeda.png') no-repeat left top;
}
.t-uda {
	background: transparent url('../images/TitleUda.png') no-repeat left top;
}
.t-suita {
	background: transparent url('../images/TitleSuita.png') no-repeat left top;
}
.t-japancitiesmap {
	background: transparent url('../images/TitleJapanCitiesMap.png') no-repeat left top;
}
.t-tama {
	background: transparent url('../images/TitleTama.png') no-repeat left top;
}
.t-donation {
	background: transparent url('../images/TitleDonation.png') no-repeat left top;
}
.t-support {
	background: transparent url('../images/TitleSupport.png') no-repeat left top;
}
#right-all h3 {
	display: block;
	height: 55px;
	text-indent:-1000em; 
	width: 205px; 
	z-index: 1000;
	margin: 0 0 15px 10px;
	overflow: hidden;
}
.h3-wcj {
	background: transparent url('../images/wcj-button.png') no-repeat left top;
}
.h3-wcti {
	background: transparent url('../images/wcti-button.png') no-repeat left top;
}
#right-all h4 {
	background: transparent url('../images/sub-title-gray-bar.png') no-repeat left top;
	height: 27px;
	padding-top: 3px;
	color: white;
	padding-left: 1.0em;
	font-size: 0.95em;
}
#right-all h5 {
	height: 27px;
	padding-top: 3px;
	color: white;
	padding-left: 1.0em;
	font-size: 0.95em;
}
#reps {
	width: 655px;
}
#reps ul {
	list-style-type: none;
		
}
#reps li {
	width: 310px;
	display: inline;
	float: left;
}
.h5-reps {
	background: transparent url('../images/REPS-Bar.png') no-repeat left top;
	width:305px;
}
.img-reps {
	float:left;
}
.h5-asialearn {
	background: transparent url('../images/aisa-learnBAR.png') no-repeat left top;
	width:655px;
}
.h5-rota {
	background: transparent url('../images/ROTA-Bar.png') no-repeat left top;
	width:655px;
}
.h5-rmit {
	background: transparent url('../images/RMIT-University-Bar.png') no-repeat left top;
	width:655px;
}
.h5-gent {
	background: transparent url('../images/GENT-bar.png') no-repeat left top;
	width:655px;
}
.h5-hwz {
	background: transparent url('../images/HWZ-Bar.png') no-repeat left top;
	width:655px;
}
#right-all h6 {
	display: block;
	height: 34px;
	text-indent:-1000em; 
	width: 380px; 
	z-index:1000; 
}
.h6-diversity {
	background: transparent url('../images/6-diversity.png') no-repeat left top;
}
.h6-handson {
	background: transparent url('../images/6-handson.png') no-repeat left top;
}
.h6-classroom {
	background: transparent url('../images/6-classroom.png') no-repeat left top;
}
.h6-cultural {
	background: transparent url('../images/6-cultural.png') no-repeat left top;
}
.h6-arigato {
	background: transparent url('../images/6-Arigato-Event.png') no-repeat left top;
}
.h6-communitycontribution {
	background: transparent url('../images/6-community-contribution.png') no-repeat left top;
}
.h6-hf {
	background: transparent url('../images/6-hf.png') no-repeat left top;
}
#right-all p {
	padding-left: 1.0em;
	color: #292929;
	font-size: 0.95em;
}
#right-all a {
	font-size: 0.95em;	
}
#right-all-ol {
	font-size: 0.95em;
	list-style-position: outside;
	margin-left: 3em;
	color: #292929;
}
.right-all-li {
	font-size: 0.95em;
	list-style-position: outside;
	margin-left: 3em;
	color: #292929;
}
.sitemap {
 padding-left: 35px;
}
#right-navi {

}
#right-navi li {
	list-style: none;
	padding-top: 4px;
	display: block;
	width: 250px;
	height: 35px;
}
.right-navi-norm {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
.right-rdot {
	background:transparent no-repeat left top url('../images/REDdot-li.png');
	padding-left: 17px;
	margin: 0;
}
#left-all {
	float: left;
	width: 325px;
	padding-top: 70px;
}
#wcj {
	height: 140px;
	width: 465px;
	background: transparent no-repeat left top url('../images/wc-bg.png');
   	overflow: hidden;
}
#wcj-box {
	margin-top: 5px;
	padding-top: 2px;
	height: 21px;
	width: 445px;
	background: transparent no-repeat left top url('../images/wc-box-bg.png');
	text-align: right;
	font-size:small;
	overflow: hidden;	
}
#wcj-box a:link, #wcj-box a:visited, #wcj-box a:active { 
	text-decoration: none; 
	color: white;
}
#wcj-box a:hover { 
	text-decoration: none;
	color: red;
}
#wcti {
	margin-top: 10px;
	height: 140px;
	width: 465px;
	background: transparent no-repeat left top url('../images/wc-bg.png');
    overflow: hidden;
}
#wcti-dummy {
	margin-top: 10px;
	height: 140px;
	width: 465px;
	background: transparent no-repeat left top url('../images/wc-bg-dummy.png');
    overflow: hidden;
}
#wcti-box {
	margin-top: 5px;
	padding-top: 2px;
	height: 21px;
	width: 445px;
	background: transparent no-repeat left top url('../images/wc-box-bg.png');
	text-align: right;
	font-size:small;
	overflow: hidden;
}
#wcti-box a:link, #wcti-box a:visited, #wcti-box a:active { 
	text-decoration: none; 
	color: white;
}
#wcti-box a:hover { 
	text-decoration: none;
	color: red;
}
#city {
	margin-top: -300px;
	height: 300px;
	width: 468px;
}
#city-list-1 {
    position: relative;
	width: 154px;
	height: 261px;
	padding-top: 5px;
	text-align:center;
	left: 3px; 
 	top: 350px;
	float: left;
	background: transparent url('../images/city-navi-4.png') no-repeat top left;
}

#city-list-1 li {
	margin: 0;
	list-style: none;
	display: block;
	font-size: 1.2em;
	height: 1.45em;
}
#city-list-2 {
    position: relative;
	list-style: none;
	width: 206px;
	height: 145px;
	padding-top: 5px;
	text-align: center;
	left: 12px;
	top: 350px;
	float: left;
	background: transparent url('../images/city-navi-3.png') no-repeat top left;
}
#city-list-2 li {
	margin: 0;
	list-style: none;
	display: block;
	font-size: 1.2em;
	height: 1.45em;
}
#city-img {
	margin-top: 10px;
}
#city-navi {
	float: left;
	width: 200px;
	background: transparent url('../images/city-navi.png') no-repeat left top;
	text-align: center;	
	padding: 5px;
	margin: 10px;
}
#city-navi li {
	margin: 0;
	list-style: none;
	display: block;
	font-size: 1.2em;
	height: 1.45em;
}
#right-city-navi {
	margin: 1.5em 0 0.5em 0;
	float: right;
	width: 650px;
	height: 120px;
	padding-top: 3px;
	background: transparent url('../images/right-city-navi-1.png') no-repeat left top;
}
.r-city-navi {
	list-style: none;
	display: inline;
}
.r-city-navi-a {
	float: left;
	text-align: center;
	width: 200px;
	height: 1em;
	margin: 0 0.5em 0.5em 0.5em;
}
.hands {
	font-size: 0.95em;
	margin-left: 3em;
	color: #292929;
}
#left-navigation {
	margin: 40px 0 20px 30px;
	width: 240px;
}
#left-navigation li {
	padding-top: 4px;
	list-style: none;
	display: block;
	font-size: 1em;
	width: 201px;
	height: 30px;
}
.left-navi-norm {
	background:transparent url('../images/left-menu-bar.png') no-repeat left top;
	padding-left: 6px;
	margin: 0.5em 0 0.5em 1.0em;
}
.li-rdot {
	background:transparent no-repeat left top url('../images/REDdot-li.png');
	padding-left: 17px;
	margin: 0 0 0 1.0em;
}
#left-content {
	float: left;
	width: 512px;
	overflow: hidden;
	background-color: transparent;
}
#gallery-d {
	height: 278px;
	margin: 10px 0 0 10px;
}
#gallery-txt {
	position:relative;
	left: 235px;
	top: 205px;
	width: 202px;
	height: 29px;
}
#gallery {
	list-style-type: none;
}
#gallery li { 
	float:left;
	margin: 0;
}
#gallery img{
	display: block;
}
a.gal:link, a.gal:visited {
	background-image: url('../images/t-gallery.png');
	background-position: 0 0px;
	display: block;
	background-repeat: no-repeat;
	width: 202px;
	height: 29px;	
}
a.gal:focus, a.gal:hover {
	background-image: url('../images/t-gallery.png');
	background-position: 0 -29px;
}
a.gal:active {
	background-image: url('../images/t-gallery.png');
	background-position: 0 0px;
}
a.gal span {
	display: none;
}
#news {
    width: 510px;
    height: 125px;
    margin: 30px 0 5px 15px;
}
#newsbar {
	margin: 30px 0 10px 0;	
}
#quotas {
	padding: 15px 0 0 25px;
	height: 217px;
	width: 485px;
}
#quota-pic {
	width: 100px; 
	height: 130px;
	margin: 0 17px 6px 0;
	padding: 0;
	float: left;
}
.name {
	font-size: 1.0em;
}
.quota {
	font-size: small;
}
.footer-bar {
	background: url('../images/footer-bg-bar.jpg') no-repeat left top;
	width: 1024px;
	height: 2px;
}
#footer {
	background: #c8c8c8 repeat-y left top url('../images/footer-bg.jpg');
	padding: 0;
	border: 0;	
	width: 1024px;
	color: black;
	font-size: small;
	overflow: hidden;
}
#footer a:link, #footer a:visited, #footer a:active {
    color: black;
	text-decoration: none;
}
#footer a:hover {
    color: red;
    text-decoration: none;
}
.contact {
	float: right;
	margin:7px;
}
#con-1 {
	width: 105px;
}
#con-2 {
	width: 230px;
}
#con-3 {
	width: 204px;
}
#con-4 {
	width: 217px;
}
#con-5 {
	width:190px;
}
#footer-2 {
	background-color: #615d5c;
	padding: 3px 10px 3px 10px;	
	width: 1024px;
	color: white;
	font-size: small;
	overflow: hidden;
	height: 1.4em;
}
#footer-2 p {
	color:white;
}
#footer-2 a:link, #footer-2 a:visited, #footer-2 a:active {
    color: white;
	text-decoration: none;
}
#footer-2 a:hover {
    color: red;
    text-decoration: none;
}
#foot-2-left {
	float:left;
}
#foot-2-right {
	float:right;
	width:500px;
	text-align:right;
}
/*-wcj-apply-form*/
.underline {
	text-decoration: underline;
}
#apply-cont {
	margin: 0px auto;
	color: #676767;
	width: 528px;
	padding: 8px;
	line-height: normal;
	color: black;
	background-color: transparent;
}
#apply-cont a:link, #apply-cont a:visited, #apply-cont a:active { 
	color: black;
}
#apply-cont a:hover { 
	text-decoration: none;
	color: red;
}
#top-wcj-apply {
	height: 100%;
	width: 1024px;
	overflow: hidden;
}
.highlighted {
	background-color: silver;
	height: auto;
}
